/*
                                                                \    /  
                       _  _                 _            _      \\__//  
      ____ ._/______:_//\//_/____       _  //___  ./_ __//_____:_\\//   
     :\  //_/    _  . /_/  /    /_/__:_//_/    /\ /\__/_    _  . /\\\   
      \\///      ____/___./    / /     / /    /  /  \X_/   //___/ /_\_  
     . \///   _______   _/_   /_/    _/_/     \\/   //        /_\_\  /. 
       z_/   _/\  _/   // /         //      /  \   ///     __//   :\//  
     | / _   / /\//   /__//      __//_   _ /\     /X/     /__/   |/\/2  
   --+-_=\__/ / /    / \_____:__/ //\____// /\   /\/__:_______=_-+--\4  
     |-\__\- / /________\____.__\/- -\--/_\/_______\--.\________\|___\  
      = dS!\/- -\_______\ =-RUNE- -== \/ ==-\______\-= ======== --\__\ 

*/
{
    "Gamertag": "RUNE",
    "GamertagSuffix": "1337",
    "GamerPictures": [
        "RUNE_64.png",
        "RUNE_208.png",
        "RUNE_424.png",
        "RUNE_1024.png"
    ],
    "Language": "en-US",
    "XUID": 1337133713371337,
    "TitleId": "7a76bf4b",
    "Packages": [
        {
            "PackageDetails": {
                "PackageIdentifier": "Kwalee.LunaAbyss",
                "Version": "1.0.3.0",
                "DisplayName": "Luna Abyss",
                "Description": "ms-resource:AppDescription",
                "Publisher": "Kwalee"
            },
            "StoreProduct": {
                "StoreId": "9PLBH9J0XGR8",
                "Title": "Luna Abyss",
                "Description": "You are a prisoner sentenced to explore a derelict megastructure that sprawls deep beneath the surface of the mimic moon Luna. You are tasked with recovering forgotten technology from within the Abyss and the lost colony it consumed. Every move you make will be overseen by your artificial prison guard named Aylin.\n\nThese centuries-old ruins are alive with maddening echoes, insinuating secrets of the once prosperous city of Greymont and its terrible fate. The Scourge. The tenets of the All-Father. The choir of the Collective. The voices of the Abyss call to you; they whisper strange missives...\n",
                "InAppOfferToken": "",
                "ProductKind": "Game",
                "Skus": [
                    {
                        "SkuId": "0010",
                        "Title": "Luna Abyss",
                        "Description": "You are a prisoner sentenced to explore a derelict megastructure that sprawls deep beneath the surface of the mimic moon Luna. You are tasked with recovering forgotten technology from within the Abyss and the lost colony it consumed. Every move you make will be overseen by your artificial prison guard named Aylin.\n\nThese centuries-old ruins are alive with maddening echoes, insinuating secrets of the once prosperous city of Greymont and its terrible fate. The Scourge. The tenets of the All-Father. The choir of the Collective. The voices of the Abyss call to you; they whisper strange missives...\n",
                        "IsTrial": false,
                        "IsSubscription": false,
                        "BundledSkus": [],
                        "Availabilities": [
                            "9TDP6K1GX4S2",
                            "B2LVWNLJ0V2F",
                            "9W0KR7FQVC65",
                            "9W2M61JKN512",
                            "9V70D1F8N4Z9",
                            "9XNQ3KCRDXWD",
                            "B43DFWSKT4TJ",
                            "9TRN67JS2SJC",
                            "B0W7N383G5JK",
                            "B5139SX0RS2W"
                        ]
                    },
                    {
                        "SkuId": "0011",
                        "Title": "Luna Abyss",
                        "Description": "You are a prisoner sentenced to explore a derelict megastructure that sprawls deep beneath the surface of the mimic moon Luna. You are tasked with recovering forgotten technology from within the Abyss and the lost colony it consumed. Every move you make will be overseen by your artificial prison guard named Aylin.\n\nThese centuries-old ruins are alive with maddening echoes, insinuating secrets of the once prosperous city of Greymont and its terrible fate. The Scourge. The tenets of the All-Father. The choir of the Collective. The voices of the Abyss call to you; they whisper strange missives...\n",
                        "IsTrial": true,
                        "IsSubscription": false,
                        "BundledSkus": [],
                        "Availabilities": [
                            "B0CZ8P3B3QPC",
                            "B427TBWML956"
                        ]
                    }
                ]
            }
        }
    ],
    "PackageLayouts": [
        {
            "PackageIdentifier": "Kwalee.LunaAbyss",
            "Features": [],
            "ChunkList": [
                {
                    "ChunkId": "2",
                    "Tags": "",
                    "Languages": ""
                }
            ]
        }
    ]
}